datafile="asymptotic.dat"

## can also set the following options
#set title ""
set ylabel "$|\\psi_{\\mathrm{FN}}|^2$" tc ls 1 #norotate
set y2label "$J_{\\mathrm{FN}}$" tc ls 2 #norotate
set xlabel "$x$"
#
#set xrange[:]
#set yrange [:]
set y2range [0:0.004]
#
## start ticks at 0, then every x
#set xtics 0,x
#set ytics 0,x
## puts 4 minor tics between tics (5 intervals, i.e. every 0.01)
set mxtics 5
set mytics 5
set my2tics 5

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 12.5,8.75 standalone
# run
## gnuplot gnuplots && gnuplot_tikz out/latext/minimizer.tex

set key off

# 3=1+2 draw bottom and left sides of the box
#set border 3
# don't show tics on opposite sides
set xtics nomirror
set ytics nomirror tc ls 1
set y2tics nomirror tc ls 2

# Mathematica colors:
## 3f3d99 (dark blue)
## 9c4275 (dark pink)
## 9a8d3f (dark yellow)
## 3d9956 (dark green)
# My colors
## 4169E1 (pastel blue)
## DC143C (bright red)
## 32CD32 (bright green)
## 4B0082 (deep purple)
## DAA520 (ochre)

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

set arrow to 0, graph 1 nohead lt 0

plot datafile using 1:2 with lines linestyle 1 ,\
 datafile using 1:3 with lines linestyle 2 axes x1y2
